.videonews {
    border-bottom: 1px dashed #AAAAAA;
    margin: 0 0 20px;
    padding: 0 0 10px;
}
.videonews h3 {
}
.videonews .videonews-item {
}
.videonews .videonews-item p.tit {
    font-family: trebuchet ms;
    font-size: 12pt;
    margin: 0 0 5px;
}
.videonews .videonews-item .video {
    background-color: #000;
    padding: 0px 0 7px 0;
    text-align: center;
}
.videonews .videonews-item .descr {
    font-size: 9pt;
    font-family: trebuchet ms;
    margin: 10px 0 5px 60px;
}